- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# manualtriggeringpolicy.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::helpers
namespace | log4cxx::rolling
## Classes
class | ManualTriggeringPolicy
| ManualTriggeringPolicy only rolls over on explicit calls to RollingFileAppender.rollover(). More...
## Defines
#define | _LOG4CXX_ROLLING_MANUAL_TRIGGERING_POLICY_H

## Define Documentation

#define _LOG4CXX_ROLLING_MANUAL_TRIGGERING_POLICY_H